Bug 118437 - textproc/sr-aspell: adopting this port
Summary: textproc/sr-aspell: adopting this port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thierry Thomas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-05 01:10 UTC by Nikola Lečić
Modified: 2007-12-11 21:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nikola Lečić 2007-12-05 01:10:01 UTC
	
This PR is filled according to

http://lists.freebsd.org/pipermail/freebsd-ports/2007-December/045358.html

I'd adopt this dictionary port (active user, native speaker).
Comment 1 dfilter service freebsd_committer 2007-12-11 21:18:43 UTC
thierry     2007-12-11 21:18:39 UTC

  FreeBSD ports repository

  Modified files:
    textproc/sr-aspell   Makefile 
  Log:
  Take maintainership.
  
  PR:             ports/118437
  Submitted by:   Nikola Lecic <nikola.lecic (at) anthesphoria.net>
  
  Revision  Changes    Path
  1.6       +1 -1      ports/textproc/sr-aspell/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 2 Thierry Thomas freebsd_committer 2014-06-01 06:42:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thierry


Take it.
Comment 3 Thierry Thomas freebsd_committer 2014-06-01 06:42:24 UTC
State Changed
From-To: open->closed


Port adopted! 

Many thanks.